package com.bailuntec.job;


import org.junit.jupiter.api.Test;

/**
 * <p>
 *
 * </p>
 *
 * @author robbendev
 * @since 2020/10/6 10:55 上午
 */
public class CalculateOutStockJobTest {

    @Test
    public void execute() {
        CalculateOutStockJob job = new CalculateOutStockJob();
        job.execute(null);
    }
}
